BODY {
	SCROLLBAR-FACE-COLOR: white; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: white; SCROLLBAR-SHADOW-COLOR: white; COLOR: #000000; LINE-HEIGHT: 18px; SCROLLBAR-ARROW-COLOR: #b9b9b9; SCROLLBAR-TRACK-COLOR: white; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #b9b9b9
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #1d64bc; LINE-HEIGHT: 22px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; background:#eeeeee
}
A:link {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navi {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.formin {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 7pt; BORDER-LEFT: #333333 1px solid; COLOR: #333333; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}
.formbtn {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 7pt; BORDER-LEFT: #666666 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #c0c0c0; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px;text-align: center; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.halbfett {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}

fehler {
  color: red;
  Font-Size: 24px;
  background-color: yellow;
  FONT-WEIGHT: bold; 
}
